Bug 526218 - [RFE] make report window maximizable
Summary: [RFE] make report window maximizable
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-29 10:54 UTC by Ales Zelinka
Modified: 2015-02-01 22:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-15 10:48:51 UTC


Attachments (Terms of Use)

Description Ales Zelinka 2009-09-29 10:54:08 UTC
Description of problem:
Report window contains lots of long lines that don't fit onto the screen even when resized over the whole monitor, yet it starts as 1/3-of-the-screen-window and has no maximize button - has to be "maximized" by resizing manually.

This is very low-prio UI design flaw, but quite annoying one, at least for me. 
Make the report window maximizable please. Thanks.

Version-Release number of selected component (if applicable):
abrt-0.0.9-2.fc12.x86_64

Comment 1 Denys Vlasenko 2009-12-15 10:48:51 UTC
This works in current release.


Note You need to log in before you can comment on or make changes to this bug.